Index: /trunk/config/grid_config.def
===================================================================
--- /trunk/config/grid_config.def	(revision 75)
+++ /trunk/config/grid_config.def	(revision 76)
@@ -1,3 +1,2 @@
-<<<<<<< .mine
 #  grid_name   M     MSK   grid_name2  vargrid  NVL   ILON
    T	          oce   1     grid_T       T       -       80
@@ -76,57 +75,4 @@
    eragrid       atm    0    eragrid    T       p
    ifmt30        atm    1    ifmt30     T       -
-
-=======
-   T	       oce   1     grid_T        T        -       80
-   U	       oce   1     grid_U        U        -       80
-   V	       oce   1     grid_V        V        -       80
-   W	       oce   1     grid_W        W        -       80
-   UVT	       oce   1     grid_T        T        -       80
-   regl        atm   0     regl          T        -
-   reg1	       atm   0 	   reg1          T        -    
-   reg1m       atm   1 	   reg1m         T        -    
-   reg1mtrop   atm   1 	   reg1mtrop     T        -
-   reg1srb     atm   1 	   reg1srb       T        -       
-   reg1.125    atm   0 	   reg1.125      T        -    
-   #eg2.5      atm   0     #eg2.5        T        level
-   reg2.5      atm   0     reg2.5        T        -       20   
-   tao	       oce   1 	   tao           T        -    	
-   umat        atm   0 	   umat          T        p       		
-   umau        atm   0 	   umau          T        p    
-   umath       atm   0 	   umath         T        p_1        	
-   umauh       atm   0 	   umauh         T        p       	   	
-   giss4x5     atm   0 	   giss4x5       T        -       		
-   giss4x3     atm   0 	   giss4x3       T        -       		
-   gfdl2.5x2   atm   0 	   gfdl2.5x2     T        -		
-   cgcm3_1     atm   0 	   cgcm3_1       T        -    
-   mk3	       atm   0 	   mk3           T        -    
-   fgoals1     atm   0 	   fgoals1       T        -    
-   inmcm3      atm   0 	   inmcm3        T        -    
-   cgcm232     atm   0 	   cgcm232       T        -    
-   n96	       atm   0 	   n96           T        -       		
-   mt63	       atm   0 	   mt63          T        -    
-   lmdzl       atm   0 	   lmdzl         T        -    
-   lmdzli      atm   0 	   lmdzli        T        -    
-   lmdzh       atm   0 	   lmdzh         T        -       		
-   t30	       atm   0 	   t30           T        -     -180
-   it30        atm   0     it30          T        -     
-   t42	       atm   0 	   t42           T        -       		
-   ct42	       atm   0 	   ct42          T        -    
-   mt42	       atm   0 	   mt42          T        -       		      	
-   nt42	       atm   0 	   nt42          T        -    
-   bt42	       atm   0 	   bt42          T        -    
-   t62	       atm   0 	   t62           T        -    
-   ncpt62      atm   0 	   ncpt62        T        -    
-   nt85	       atm   0 	   nt85          T        -    
-   ert106      atm   0 	   ert106        T        -    
-   t106	       atm   0 	   t106          T        -     -180
-   mt106       atm   0 	   mt106         T        -       			
-   mohres      oce   1 	   mohres        T        -    
-   BMT	       oce   1     BMT           T        -       80
-   BMU	       oce   1     BMU           U        -       80
-   BMV	       oce   1     BMV           V        -       80
-   cnrmo       oce   1     cnrmo         T        -       
-   cnrmop      oce   1     cnrmop        T        -
->>>>>>> .r74
    hadcm3      oce   1     hadcm3        T        -
 ############################################################################
Index: /trunk/procs/def_grid.pro
===================================================================
--- /trunk/procs/def_grid.pro	(revision 75)
+++ /trunk/procs/def_grid.pro	(revision 76)
@@ -197,4 +197,7 @@
             ENDIF 
          ENDIF ELSE BEGIN
+            
+            h_config_oce = 'ORCA_R2' 
+            IF strpos (cmd.grid, '05') NE -1 THEN h_config_oce = 'ORCA05' 
 
             IF meshlec_type NE 'oce' OR data_dom_type NE data_domain OR h_config_oce_type NE h_config_oce OR v_config_oce_type NE v_config_oce OR orca_mask_version_type NE orca_mask_version OR test_box EQ 1 OR test_read EQ 1 THEN BEGIN 
Index: /trunk/usr/plt_def.pro
===================================================================
--- /trunk/usr/plt_def.pro	(revision 75)
+++ /trunk/usr/plt_def.pro	(revision 76)
@@ -147,7 +147,6 @@
 ; blue    turq    green    yell     orange   red
 ;;
-   symbol_families = '1'         ; 4x3 number of colors in time symbol plots (modulo)
+   symbol_families = '4x3'         ; 4x3 number of colors in time symbol plots (modulo)
                                 ; use <n> or <n>x<m> (n same colors, modulo nxm)
-   symbol_families = '4x3'
 ;;   symbol_families = '12x1'
    symbol_style = [1,1,1,1,2,2,1,1,1,1,1,1]   ; Symbol style (for each overlay symbol)
@@ -159,4 +158,6 @@
                       ;      (require 1m@t412)
                       ; 4 = Only plot ICS per month + errorbar when symbol_families='12x1'
+   linfit_sep =  0.0  ; separation for two domains linear fit computation (on x axis)
+                      ; set to -99999 to desactivate
 
 
@@ -175,4 +176,5 @@
 ;                window. See title_type and titles keyword below to
 ;                set it
+   windowsize_scale = 1.000 ; size of screen display (visu option 'v')
    fill_space = 1        ; fill space on plot (0/1) (/rempli option) ?
    marge_option = 'marge=[0,0,2,2]' ; (use [0, 0, -2, -2] to fill up even more space
@@ -206,11 +208,4 @@
 ; Data domain (OPA only)
 ; -----------
-;   h_config_oce = 'ORCA05'
-;   h_config_oce = 'ORCA_R4'
-   h_config_oce = 'ORCA_R2'
-;   h_config_oce = '';   data_domain = 'pacific'
-   data_domain = 'global'
-;   data_domain = 'zonal'
-
    v_config_oce =  'L30'
 ;   v_config_oce =  ''
@@ -244,5 +239,5 @@
 
 ; debug mode
-     debug_w = 1
+     debug_w = 0
 
 END
